Jump to content

kilim

Members
  • Content Count

    6
  • Joined

  • Last visited

Posts posted by kilim


  1. I launch that com fail and i get this: "SUPERAntiSpyware definition database is outdated"...

    So you can see that its imposible for me to luanch this portable app at all.

    In forums i red that it could be cause of some bad build. mabey devs can look at it?

    I just wonder - dont they test that stuff before they send to web site? o.O

    That bad build stuff was long time ago. One could think that they have fixed that error, but here I am...

×
×
  • Create New...